<?xml version="1.0" encoding="utf-8"?>
<package_config>
  <package window_mode="-2" support_multi_resume="true" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="true" home="" name="com.ss.android.article.news"/>
  <package window_mode="-2" support_multi_resume="true" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="true" home="" name="com.taobao.taobao"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="true" home="" name="com.alibaba.android.rimet"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="true" home="" name="com.xunmeng.pinduoduo"/>
  <package window_mode="-2" support_multi_resume="true" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.baidu.searchbox"/>
  <package window_mode="-2" support_multi_resume="true" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="true" home="" name="com.jingdong.app.mall"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.tencent.androidqqmail"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.baidu.haokan"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.icbc.emallmobile"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.tencent.mm"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.huawei.works"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.huawei.welink"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.suning.mobile.ebuy"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.alibaba.wireless"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="true" home="" name="com.achievo.vipshop"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.dangdang.buy2"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="true" home="" name="com.fanli.android.apps"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="true" home="" name="com.jf.lkrj"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="true" home="" name="com.jm.android.jumei"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.dongqiudi.news"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.sankuai.meituan"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.tmall.wireless"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.taobao.idlefish"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.taobao.trip"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.sinovatech.unicom.ui"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.taobao.etao"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.mengtuiapp.mall"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.alimama.moon"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.netease.yanxuan"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.jingdong.pdj"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="false" home="" name="com.wudaokou.hippo"/>
</package_config>